Subject: Re: [Shop-talk] Transferring trailers across states.

From: "Eric J Russell" <[email-masked]>
Date: Mon, 29 Apr 2013 23:47:25 -0400 a=PbegmIzJZiEA:10 a=P2oOn6vrs4wA:10 a=8nJEP1OIZ-IA:10 a=S2wpYzp2RsyRkoRNwqcm1Q==:17 a=iEZWaKCLAAAA:8 a=zOoktvdPAAAA:8 a=TKTm5Lch43J2OKC9aC4A:9 a=wPNLvfGTeEIA:10 a=fN2J7l6Gh3oA:10 a=S2wpYzp2RsyRkoRNwqcm1Q==:117 reip=0.000, cl=1, cld=1, fgs=0

When we moved from MA to NC in 2000 I had a homemade car trailer. IIRC, I 
didn't have a MA title but I did have MA registration. NC issued me a VIN 
that I had to stamp onto the tongue of the trailer then take it to a DMV 
office so a State Trooper could inspect the VIN (I was issued a temporary 
registration & tag - aka license plate - for that purpose). Once thusly 
inspected I was issued a NC title & registration. Other than having to write 
a check to the NC DMV it was fairly painless. It seemed like they'd done it 
all before.

Eric Russell
Mebane, NC

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, April 29, 2013 9:22 PM
Subject: [Shop-talk] Transferring trailers across states.

> OK, I've got a quick question.  I'm in NJ and I have a trailer for
> sailboat that a guy in NC wants to buy.
>
> NJ only requires a "bill of Sale" for trailer registration, but he says
> that NC requires a title.
>
> Any idea how to go about this?  I'm trying to sell a project sailboat and
> he seems interested.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Jeff Scarbrough <[email-masked]>
Date: Tue, 30 Apr 2013 00:08:57 -0400

> that NC requires a title.

Others have answered the question, but let me add this anecdote...I
sold a VW pickup truck from Georgia to Texas.  Georgia only required a
bill of sale to transfer ownership of a vehicle that old (1967), but
Texas required a title (which I didn't have, and couldn't replace).
The buyer and I did a little research, and found that if it was
currently registered and had a notarized bill of sale, that was enough
to begin the titling process in Texas.  So I sold it to my wife for
$1, insured it for three days for $10, and registered it for $20.
Sent the paperwork to the buyer and he got it done with little
trouble.

Like the other replies said, they've done this before.  You might have
to be persistent in finding someone familiar with the process, but it
can be done.

Jeff Scarbrough
Corrosion Acres, Ga.

[email-masked]

---

From: "Jim Franklin" <[email-masked]>
Date: Tue, 30 Apr 2013 15:10:06 -0400

> that NC requires a title.

The only way I found to sell my untitled MA trailer to my CO
needs-title-and-BOS friend was to let her drive it there with my plates.
Since the towing vehicle is primarily responsible for insurance, this was
mostly a non-issue.

jim

[email-masked]